<table name="Heat Haze Shadow">
	<Localization directory="loc" default="en.txt"/>
<HeistMusic id="heat_haze_shadow" directory="sounds">
    <event name="setup" start_source="stealth_intro.ogg" source="stealth.ogg"/>
    <event name="anticipation" source="anticipation.ogg"/>
    <event name="assault" start_source="assault_intro.ogg" source="assault.ogg"/>
    <event name="control" start_source="control_intro.ogg" source="control.ogg"/>
</HeistMusic>
</table>